Subject: Re: bug#25541: [PATCH] Some small bat-mode fixes

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Jan 2017 11:57:19 +0200

> From: Vladimir Panteleev <[email-masked]>
> Date: Thu, 26 Jan 2017 04:36:21 +0000
> 
> These fix a few issues with fontification and fill-paragraph in
> bat-mode (used for Windows .bat and .cmd files). Tests included.

Thanks.  These look good to me, but the sum total of the code exceeds
the amount we can accept without an assignment of copyright to the
FSF.  Would you be willing to do the legal paperwork needed for that?
if you will, I'll send you the form to start that rolling (off-list).